<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>

export default {
     data(){
       return{

       }
     },
     created(){
      
     },
     mounted() {
      
     },
     methods:{
       
     }
}
</script>

<style lang="scss">

html,body,#app {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  padding: 0;
  margin: 0;
  position: relative;
  background: #b8d4e3;
  box-sizing: border-box;
}
*{
  padding: 0;
  margin: 0;
}
 /* 去除选中后的外边框 */
  input,
  button,
  a {  
    outline: none;
  }
  /* 取消ios点击出现黑色背景 */
  div{
      -webkit-tap-highlight-color:rgba(0,0,0,0);
  }
 img{
   -webkit-touch-callout: none;
      -webkit-user-select: none; 
 }
  .homebg{
    width: 100vw;
    height: 16.24rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
 
  .blink{animation:blink 1.5s linear infinite;}

	@keyframes blink{
	 0%{
	    opacity: 1;
	 }
	 50%{
	     opacity: 0;
	 }
	 100%{
	     opacity: 1;
	 }
	}
	
	@-webkit-keyframes blink{
		0%{
		   opacity: 1;
		}
		50%{
		    opacity: 0;
		}
		100%{
		    opacity: 1;
		}
	}


</style>
